
	.disable-ajaxload .preloader-wrap {
		display:none;
	}
	
	.preloader-wrap {
		width: 100%;
		height:100%;
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		background: #000;
		z-index : 1800;
		text-align:center;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction:column;
		font-family: 'Poppins', sans-serif;
	}
	
	.preloader-cycle-words {
		position: relative;
		width:100%;
		height: calc(100 * var(--dvh, 1vh));
		display: flex;
		justify-content: center;
		align-items: center;
		color: #fff;
		overflow: hidden;	
	}
	
	.cycle-word {
		position:absolute;		
		font-size: var(--title-font-size);
  		line-height: var(--title-line-height);
		font-weight: var(--title-font-weight);
		letter-spacing: var(--title-letter-spacing);
		opacity:0;
	}
	
	.percentage-wrapper {
		position:relative;
		display:block;
		text-align:center;
		width:100%;
		height: auto;
		z-index:10;
		box-sizing:border-box;
		padding:60px 0;
		overflow:hidden;
		mask-image: linear-gradient(180deg, transparent 5%, #000 15%, #000 85%, transparent 95%);
  		-webkit-mask-image: linear-gradient(180deg, transparent 5%, #000 15%, #000 85%, transparent 95%);
	}
	
	.percentage {
		font-size: calc(1rem + 12vw);
  		line-height: calc(1rem + 11vw);
		font-weight: 600;
		width:auto;
		height: calc(1rem + 11vw);
		color:#fff;		
		display: flex;
		justify-content: center;
		overflow:hidden;		
	}
	
	.percentage .number {
		display:block;
		text-align:center;
	}
	
	.percentage .number:first-child {
		display:block;
		text-align:right;
	}
	
	.percentage .number span {
		display:block;
	}
	
	.percentage-first {
		height: calc(1rem + 1.6vw);
		font-size: calc(1rem + 1vw);
		line-height: calc(1rem + 1.6vw);
		font-weight: 600;
		color:rgba(255,255,255,1);
		margin-top:10px;
		overflow:hidden;
	}
	
	.percentage-first span {
		position:relative;
		display:block;
		-webkit-transform: translateY(100%);
		transform: translateY(100%);		
	}
	
	.percentage-last {
		position:absolute;
		width:100%;
		height: 100%;
		font-size: calc(1rem + 4vw);
		line-height: inherit;
		font-weight: 600;
		color:rgba(255,255,255,1);
		text-align:center;
		margin-top:10px;
		overflow:hidden;
		top:0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.percentage-last span {
		position:relative;
		display:block;
		transform: translateY(200%);
		-webkit-transform: translateY(200%);
		opacity: 0;	
	}
	
	.trackbar {
		width: 100%;
		height: auto;
		margin: 0 auto;
		display: flex;
		position: relative;
		padding: 0 80px;
		box-sizing:border-box;
		opacity: 1;		
	}
	
	.loadbar {
		width: 300px;
		height: 50px;
		left: 0;
		right:0;
		margin: 0 auto;
		overflow: hidden;
		z-index:0;
		transform-origin:  center center;
		display: flex;
		justify-content: space-between;
	}
	
	.loadbar-inner {
		width: 100%;
		height: 100%;
		background: #000;
		position: absolute;
		top: 0px;
		left: auto;
		right: auto;
		overflow: hidden;
		z-index:20;
		clip-path: circle(0%);
	}
	
	.hold-progress-bar {
		width: 0%;
		height: 0px;
		background: rgba(0,0,0,1);
		position: absolute;
		top: 0px;
		left: 0;
		right:0;
		overflow: hidden;
	}
	
	.preloader-intro {
		position:relative;
		display:block;
		color:#fff;
		overflow:hidden;		
		float:left;
		z-index:10;	
		opacity:1;
		mix-blend-mode: difference;
	}
	
	.preloader-intro span {
		position: relative;
		display:block;
		font-weight:500;
		position: relative;
		font-size: 30px;
		line-height: 50px;
	}
	
	
@media only screen and (max-width: 1466px) {	
		
}	
	
	
@media only screen and (max-width: 1024px) {

}
	
	
@media only screen and (max-width: 767px) {

}

@media only screen and (max-width: 479px) {
	
}	
